/**!
 * 详情页
 * author: fxyue;
 * date:2019-06-08
 */
/* 当前所在位置 */
.ewb-location {
	height: 50px;
	line-height: 50px;
	padding-left: 24px;
	background: url("../images/icon_address1.png") left center no-repeat;
}

.ewb-location a {
	color: #333;
}

.ewb-location span {
	color: #ff0000;
}

/* article */

.ewb-article {
	padding: 42px 0;
}

.ewb-article h3 {
	line-height: 42px;
	text-align: center;
	font-size: 28px;
	font-family: "Microsoft YaHei";
	color: #000;
}

.ewb-article-sources {
	margin-top: 10px;
	line-height: 36px;
	text-align: center;
	font-family: "Microsoft YaHei";
	color: #999;
	background-color: #f7f7f7;
}

.ewb-article-sources a {
	color: #999;
}

.ewb-article-p {
	margin-top: 14px;
	line-height: 32px;
	font-size: 14px;
	text-indent: 2em;
	font-family: "Microsoft YaHei";
	color: #4e4e4e;
}

.ewb-article-img {
	display: block;
	margin: 18px auto 0;
	padding-bottom: 4px;
	vertical-align: top;
}

.news-article img{
	max-width: 1200px;
}
.news-article p{
	width: 1200px;
	word-wrap: break-word;
}